Bug 613317 - Kerberos client now requires new option for weak crypto
Kerberos client now requires new option for weak crypto
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Migration_Guide (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Laura Bailey
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-10 14:38 EDT by Miroslav Vadkerti
Modified: 2013-02-05 18:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-11 19:11:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Vadkerti 2010-07-10 14:38:50 EDT
Description of problem:
Kerberos client now requires allow_weak_crypto option in libdefaults section for connections that authenticate with server using weak cryptography. If this option is not present, the authentication fails. This should be documented as it can cause confusion when migrating clients to RHEL6.

[libdefaults]
allow_weak_crypto = yes
Comment 1 Scott Radvan 2010-07-11 19:11:01 EDT
Thanks, have added this to the Migration Guide. It will appear on the next publish.

Note You need to log in before you can comment on or make changes to this bug.